From: <a href="/blend/av.cgi?id=1983">Edmundo D</a><BR>
Date: 26 August 2009<P>

B.K., about <a href="/blend/wv.cgi?id=2009.08.24.21.25.29375">Tattooed </a>:<BR>
<BR>
Nice, and funny.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 26 August 2009<P>

Edmundo D, about <a href="/blend/wv.cgi?id=2009.08.26.13.40.5238">Short Ode to Apollo</a>:<BR>
<BR>
I know nothing seems to be,<BR>
but what I feel is all of me<BR>
<BR>
Nice lines well spoken;<BR>
<BR>
Edmundo D, Welcome to the blender of love. We are a diverse group of all ages that enjoy poetry and prose. Hope you will write more for us.<BR>
<BR>
Oh yes thanks for your comment on Tattooed...none of it's true haaa. I don't have any tattoos and I barely drink. It was a wild lark written.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 26 August 2009<P>

beginagain, about <a href="/blend/wv.cgi?id=2009.08.09.17.33.13457">Since You've Been Gone</a>: this is a nice piece, i've been going back looking at people's old work and i like the detail and the loneliness in these words, beautiful<BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 26 August 2009<P>

maxwell, about <a href="/blend/wv.cgi?id=2009.08.22.15.44.7093">pretty wings</a>: i love this song as well, its so maxwell<BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 26 August 2009<P>

~Harem~, about <a href="/blend/wv.cgi?id=2009.08.22.12.39.7452">&quot;Kiss&quot; A Frog - or KISS A PRINCE ?</a>: WOW, this is like nothing i've ever read before. a fairytale in reverse, i love it.<BR>
<BR>
"Kiss a frog to make a prince<BR>
And so the story goes<BR>
you might get warts upon your lips<BR>
but then one never knows."<BR>
<BR>
~i'm just him~<BR>
writings of her<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=1964">RebeccaBeth_88</a><BR>
Date: 26 August 2009<P>

CryingShame58, about <a href="/blend/wv.cgi?id=2009.08.26.20.17.14417">We Got It</a>:<BR>
<BR>
Nice. It's bad when you have it all, and yet there's always something in the way... :-) Can totally relate.
<HR>
From: <a href="/blend/av.cgi?id=1964">RebeccaBeth_88</a><BR>
Date: 26 August 2009<P>

Edmundo D, about <a href="/blend/wv.cgi?id=2009.08.26.13.40.5238">Short Ode to Apollo</a>:<BR>
<BR>
"I know nothing seems to be,<BR>
but what I feel is all of me."<BR>
<BR>
I love this line! It brings the whole poem full circle :-) Nice job!
<HR>
From: <a href="/blend/av.cgi?id=1964">RebeccaBeth_88</a><BR>
Date: 26 August 2009<P>

B.K., about <a href="/blend/wv.cgi?id=2009.08.24.21.25.29375">Tattooed </a>:<BR>
<BR>
HAHAHA! Awesome :-)
<HR>